<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1968-01-12 17:00:00.00 GD 05h32'04.31" W 40d05'35.23" N</id>
<person>
<lastname>Rachel Harris</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1968-01-12 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1968-01-12 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1968-01-12 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1968-01-12 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Franklin</county>
<city>Worthington</city>
<longitude>05h32'04.31" W</longitude>
<latitude> 40d05'35.23" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Ohio</state>
<country>États-Unis</country>
</horoscope>
